Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 17
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.linux.riscv64;singleton:=true
Bundle-Version: 21.0.7.v20250502-0916
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[21.0.7,21.0.8)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=linux) (osgi.arch=riscv64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.linux.riscv64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.linux.riscv64";commitId=36b945
 ee088d4a532d02e96f1387c295e4507844

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: G/KEWcbgr580KfT4vs0WaNZUQFX43yQCd0VrxLPYp1I=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libjawt.so
SHA-256-Digest: wDBhL8I2q8F8w8uUWOjq2VdSoA1RNcoVrNd4dA2NoGw=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.jcmd/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libinstrument.so
SHA-256-Digest: pAasLimQZ0nhXNtSeYcG+PCeDjfRvdZTWHm/u0revSw=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: META-INF/p2.inf
SHA-256-Digest: K0w7hu4SxnmApgPGLb++YDZDgoOtuPigmlOy5g2WCog=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jstack.1
SHA-256-Digest: YO32psY+ssfLBh4OyFzzQ3cjtP7UIrKOwsmIGx765mw=

Name: jre/man/man1/java.1
SHA-256-Digest: /351WTBh9RKnNF+Ho2hTt/ZIXofIMpge3kx9+8nAjms=

Name: jre/lib/modules
SHA-256-Digest: Zs5Mp9ayixrlls4+AqYR4Yv7LEu/6cgb8DIUTct5VxQ=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjsound.so
SHA-256-Digest: bAqoBz9xjRUotJYvYj1aXCORNchNSrXskrNnOqDYsg8=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/keytool.1
SHA-256-Digest: cX3zab91/EbDPOSuARnXEJltrPBSRWQFeLSMPOfxRWo=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/jdk.jcmd/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/jcmd
SHA-256-Digest: RYRLkR6rYVeX+pGhlVYoZAQXoMfEHu9Fqq5IOPH2m68=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: WjpXHMLgFv7hDCIQNs8dK1Lui6OSiO8gq+JmeCjKMLQ=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: Smv2s2cZPuaGgcstn+0w/8XWLdLUd71i4CcXB9cbMkQ=

Name: about.mappings
SHA-256-Digest: JQ7OMgiOsWru16/dXB+MfayFggzanatIxqLg8UITrJs=

Name: jre/bin/jrunscript
SHA-256-Digest: kxsbvbVGd1DhAxxHlejoGWZd8uOLq1RNwzpOClUgeXA=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/bin/jinfo
SHA-256-Digest: A64DjBMHz+JuDjlBonw5+5lhCwkDsJvDAr1Og1C4NaI=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: wd+5cZpxrZ+GH4coVQVC1oHiXI70DmOTYG5uKgwdZTo=

Name: jre/bin/jmap
SHA-256-Digest: mBAoo8/BXm18q9mpKv1Lhwjd8J/Fs4Bm4CTXM2D4NME=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: 14GOAuv8TlzYJhPgA+e6a+Lp1ZSepKoLqI1NL3ymmZk=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/conf/net.properties
SHA-256-Digest: LgcO0dlwUvDOh3HtLvdKONfCYKRf3no2gsiETl/fWKQ=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: llcvJD8xwu+BpuYnVC5Zb2qSlc/zx64JXBtZXLFFfe0=

Name: jre/lib/jspawnhelper
SHA-256-Digest: kvlyFsJdYFF5MLxq1IOf4LmbTQQI6HukMiHjiZcTmc0=

Name: jre/lib/libmanagement_ext.so
SHA-256-Digest: ta95cZOSgIBDtHNWn8oT+ub0q9w+BsDARKWpAyqLm5k=

Name: jre/bin/jstack
SHA-256-Digest: vdizWJ/3MLDfURuUyID2OsqjbZt3r+8iPi4aFXaux3w=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/include/linux/jawt_md.h
SHA-256-Digest: ZW0Kks0HdPrLeWYqJh7JYEPyhOFFzk+P3h4I6OKHddI=

Name: jre/man/man1/jmap.1
SHA-256-Digest: ResW6KwQe0uBmp7p2T9qVP7+4ZObOMebI4YE4Eqtyqo=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/legal/jdk.jcmd/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/jstat
SHA-256-Digest: LrqTwuk6awyt3kgG0AJYy1zCoyB2djLCEAim739+TvA=

Name: jre/lib/libjava.so
SHA-256-Digest: izKOoFpBSh2sF+LFZDwh8Brhouq1v1/DnqfLgiXyWns=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: b3LxDRZrLC6KOV4D5zTFr8hStZrspzztEk9rnJYmjVM=

Name: jre/lib/classlist
SHA-256-Digest: 9lHbgH1LZ4MQRb8D2SOKvdJU41fC8d6B2/SVAwmSr9c=

Name: jre/lib/libjsig.so
SHA-256-Digest: xUM1DIax/rjp1sZEo1xXo8TnHMuTBdOc3K+ZiSJA+as=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: lghuBQG6h6h0xPlT/xFInvXZ7op3/c1Gu7T6+HLzpzI=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: wn64ddpL5oPU10Ir6Ybl4w9jbt4xlY/x05+c1hCeegA=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/bin/jps
SHA-256-Digest: WcA5boFVUKQlM8cPl+lMRonv4N33gVeUlbTF0ILCWwE=

Name: jre/conf/jaxp.properties
SHA-256-Digest: fZXElGXQyDbWCNAoVtOwl5NN+13EvSJ5r/rzN9BFtwg=

Name: jre/lib/server/classes.jsa
SHA-256-Digest: bbBR6Q5nCr5n3zTFK/DeOk/JBhHRO5giV6MNYE6iAOg=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/security/default.policy
SHA-256-Digest: K9QYqrMLCRsTaWL4C+fd853LqF8IKlWKaZOEiuZTZq4=

Name: jre/lib/liblcms.so
SHA-256-Digest: uFhckA73m2H99sfdQLV6iT8SadaJRTm+y8qLW1XCPW0=

Name: jre/lib/libzip.so
SHA-256-Digest: bPiZid+qNpzdNXGeEsfDpUJtwkOcFrz/aJ/hu8NdUZ4=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/tzdb.dat
SHA-256-Digest: /VU2TWwWGQQKvUPvavkjLnBN+11PnDT+uljDXioIpL8=

Name: jre/legal/java.desktop/pipewire.md
SHA-256-Digest: fASU016F5fM7saawYahLe3RZBHZMO3usfX2LgXpsotY=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: ch18WiS9DApZ/l7h/eHBdUGnRcA444g9SxhKIXefTkg=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/bin/rmiregistry
SHA-256-Digest: w8UCfU4eG2UfkEeiTyKLqUluhmr6wLkmf1W3p+cgC7I=

Name: jre/lib/libverify.so
SHA-256-Digest: Uha5yYm9MA0VO9hE73pHtbzH6h/ampxroVIoyW9A/NU=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/man/man1/rmiregistry.1
SHA-256-Digest: wH6fYLlqh3xSBaugtcu8N71MKbGbSJ2E7wsleQLTAg8=

Name: jre/man/man1/jstat.1
SHA-256-Digest: /a15+OIHo/KQv7S2+hzv/jL4t4JLIvPu1FA5xMBrpb8=

Name: jre/include/classfile_constants.h
SHA-256-Digest: cFYmMZfGjrhJP1PYgCCqVQmF5kgWr9d25QnWv4zwtKA=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 6kvsVw7TXrFjr/lCD3zgj2+TeMEVvc94Zdwc0dTU6kg=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: 6fXzdMtBFqy9guw5sKH5OrH1rf2MIISIuo+X3mXoZEY=

Name: jre/lib/libnet.so
SHA-256-Digest: 1gO91K5mWo2KAcecOj8Q3I39e2UVBmEf/iNudtrwwZc=

Name: jre/lib/libfontmanager.so
SHA-256-Digest: YxeHDNmhw6e8V1PHVDoPaNe8Gpx/HhhHPBdCb5V07P4=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: xCJW+FlsvztZqiW+VLvy7OR6Xe511OYVN5HcViDP8sg=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/classes_nocoops.jsa
SHA-256-Digest: FXAFjpj9HBu/bGy9BBVXyODK584XZjIjUaWC9/y2Ebw=

Name: fragment.properties
SHA-256-Digest: UbJhJ2ac7diQpTMupJ0ysIv/39nNc5robQct1n7Bc+g=

Name: jre/man/man1/jcmd.1
SHA-256-Digest: 7ZbKvNe6vvkR60FGoG0hPO47KOqV2jZ6ob3iqM4h9gw=

Name: jre/lib/libmanagement.so
SHA-256-Digest: k4y3jLubnC/bDSlKj2s56aWotYLkyApA0BLfOExYSqE=

Name: jre/legal/java.desktop/xwd.md
SHA-256-Digest: HU/6k8h/NQhLAqeqkKIQhLQBnbT+EAPC5c53W0o4T1k=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: aDvhVpW9JIJy1g9bf75eEmqTXqa/IxpiSpqhZHM+HR0=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: GVFeFKJA4CJkDpW2G1CVEn+paQdVlQtKKwoC54PggWM=

Name: jre/lib/libdt_socket.so
SHA-256-Digest: qIPgb0D1p/100qTwl+MiWtKbfDcldCVD+NLPxSdTBhI=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/server/libjsig.so
SHA-256-Digest: xUM1DIax/rjp1sZEo1xXo8TnHMuTBdOc3K+ZiSJA+as=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: ABv0BycIkiyicU/tQsYmg9JsseAWAtPeizfRbAoq/zo=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libjimage.so
SHA-256-Digest: 4sVXp8Fl3AckpLa44l3PU+b1wttX/7sE15vETD2vDO4=

Name: jre/lib/libjdwp.so
SHA-256-Digest: 1JLR8ry5DPPQ5E/g6k+WvaL1z82jgrOmI8TPz6e50rk=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libjavajpeg.so
SHA-256-Digest: ItkFNOs4yHyRMG22jUKubHULhahhNnRtZCSAg0qlDHY=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/include/linux/jni_md.h
SHA-256-Digest: iMtcM+MGkA3TWnjVpDkIcSO46RsJhrtay0LMm9L8xC4=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libj2gss.so
SHA-256-Digest: mZdHtUxemU0Ez90Vs2IJpl6kRvJcsrBodjkIS2cZBvE=

Name: jre/bin/jdb
SHA-256-Digest: 3QiAylyiaOlRBoAgQ5ZWNknchN9GFv++waZIPcX2tTM=

Name: jre/include/jvmti.h
SHA-256-Digest: eNzKJon0KTfDteVOr37S5GdM2AjR1v1fvRD4OCnld+g=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libsyslookup.so
SHA-256-Digest: iONp9tx4JMfnwvtNyJLjkxUSgS1gEXHN4o4hYZ5irZA=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/man/man1/jinfo.1
SHA-256-Digest: ApsNcAGlBpuLPtiA3Tseqrf/4bhz/mT5MQl1Uvp0dCQ=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/libnio.so
SHA-256-Digest: LZZYpbTXtYCTo6uRaifJYWYJQP22g24nB7TJ/NafHvg=

Name: jre/man/man1/jrunscript.1
SHA-256-Digest: odxFjkVZ9rOGrxkK16xmaIRop2q8RQ+5KoAeNssmvJ4=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/libextnet.so
SHA-256-Digest: p5MWqHbsD7mFNf5wQbRYz/p95qTTD8IAudXhF9MJjA0=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/conf/security/java.security
SHA-256-Digest: nMdl5pHZT6jSXJshDgyO3ormMS4X/SPwHTHFM/VjxU4=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jni.h
SHA-256-Digest: meZOu+dJ5t8oT4UvEbPHP26pe68VEgQo9A+If+BhbmE=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: JkKcHrZdtBysgZmb69cFpgpduh2DdmTkzJT1TVhn2Bg=

Name: jre/release
SHA-256-Digest: WpUiSZqawvmnf7DWiJDOS1caOTw92kzAJbEivCmQx44=

Name: jre/lib/libjli.so
SHA-256-Digest: AOKj+uvUWrjQwJ1VmzZMe6BUcHLKJhlUT63ptJyJ+HY=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/bin/keytool
SHA-256-Digest: PIx6LQp0P+qu9Ok/efs0gw4+tUNr3INBq1RaKL/QnJ0=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/man/man1/jdb.1
SHA-256-Digest: eA5jf7mubG6t8pJOomI+EwJjcmUv/llLdu/cstUpe84=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/libprefs.so
SHA-256-Digest: kjj2a+FVvj5SsUtNLSrhuovIJHc8kIBQhRMZ8LkY098=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/conf/sdp/sdp.conf.template
SHA-256-Digest: 6UQeUfDSniUxPTOpAFZA8RrZPCfwG8RqNL8C8qmP/Ws=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/lib/security/cacerts
SHA-256-Digest: DInS9+MtbnnTaRaXxEj9b8BWSDd21PhcmxtLo0O7/88=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libmlib_image.so
SHA-256-Digest: LjYShUG8v65KeFNo8PB88R5xMrf6RWySjSZa44kQvic=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/lib/librmi.so
SHA-256-Digest: KS3eSwJub0a7SSkgAqYrHIL/1TlBx8VMjwYjSyitBHE=

Name: jre/lib/libattach.so
SHA-256-Digest: gWSlijpqVrcgOcFqvV8imtqg9CORTHH8z+uEz/ajkzQ=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/java
SHA-256-Digest: gMuw4SK5wqgkY18CkHdct3OKqeCqC2JVceJ3KE7NH1U=

Name: jre/lib/jexec
SHA-256-Digest: 0AvHtJTOo1YOoGKeoIZKjBk4MyqptGTsREwYzjzB+SA=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: dSkvA78j09t8mFrswZECm5OIMgByHtI+00ouYBRj3zM=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/lib/server/libjvm.so
SHA-256-Digest: ezKQ6W0k4fQ34IK9PpqCdSXba897hIBXHyaOfELffs8=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: t3ZLYXMdTulWewkPNNAiN6/PsDd+XRE2x60+80XMSTc=

Name: jre/lib/libfreetype.so
SHA-256-Digest: EWdh+ZJwDenrDVKvhjyg6a83i6Y1jzzyBTt58jc31ig=

Name: jre/lib/libawt.so
SHA-256-Digest: 9gYpuVkNLBhOjnI/FS+xe0qN9s4GEwZ8TlA9vuXo1oY=

Name: jre/conf/security/java.policy
SHA-256-Digest: 1RvKt+0wHK7/N3ml53fmAZhkzs7l4qvBAu+ZGw3nevI=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/man/man1/jps.1
SHA-256-Digest: 3fA7Z4naYwNsMKMwWxazOQuEQIzRoBq8jNwqf76vGUQ=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: g08O/KjvHoUOoPSNtYrFi5+TRNcofl5MWjdrRTIBLqs=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 4Polifae5m3bHnCrGm1GAcD95FQdPygCBNkPrlBU0Sw=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: 4bjqq7B6nxYyEg4U0A8HD3KJJVf32pZzYZiOB2iA0yA=

Name: jre/lib/libawt_headless.so
SHA-256-Digest: EzBcaA7IS8P6dkjiitRdJ9duVHOoHma1bf2rvCbnXk4=

